@charset "UTF-8";
/* CSS Document */

html, body, form, fieldset, td { margin:0; padding:0; }
	
	
	
body {
	color: #000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
         
form { /* ist die Grösse des gesamten Formulars aussen */
	background:transparent;
	background-image:url(images/background.png);
  	width: 764px;
	height:626px;
	padding:20px 13px 10px 13px;
	
}

.begruessungstext {
  	width: 764px;
	background:transparent;
	background-image:url(images/background.png);
	margin:200px 0px 0px 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	color: #9016b2;
	text-align:center;

}
